<?php
/**
 * 金戈企业建站系统：连接数据库
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  DB.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */

/**
 * 连接数据库函数
 */
	function db_connect()
	{
		require APP_DIR.'/dsn.inc.php';
		$result = new mysqli($localhost,$user,$pass,$db);
		if(!$result)
			throw new Exception(DBEO);
		else 
		return $result;
	}
?>